Subject: Re: [PATCH v2] sequencer: beautify subject of reverts of reverts

From: Junio C Hamano <[email-masked]>
Date: Fri, 05 May 2023 10:25:09 -0700

Oswald Buddenhagen <[email-masked]> writes:

>>Doesn't t3501 seem a better home for them?
>>
> looking closer at it, i guess it kind of does. the file's contents
> have clearly grown to fulfill the filename's broad promise, but nobody
> bothered to adjust the test description and make the setup title more
> specific. any takers?

Just dropping "with renames" from the test description would be
fine, no?  Existing tests in the early part of the script cover
not just renames but unknown command line option, operating on a
dirty working tree, etc. that are not specific to any renames.

One more thing I forgot was that your test scripts were indented by
4 spaces; please use tabs for indent to match existing ones when you
add tests to an existing script.

Thanks.